.sigma-book-hero-section {
    background: linear-gradient(251.35deg, #0092D2 1.51%, #013F7A 98.57%);
    color: var(--white);
}
.sigma-book-hero-section h1 {
    font-size: 2.2rem;
    line-height: 1.4;
}
.sigma-book-hero-section {
    height: 675px;
}
.sigma-book-hero-section p {
    font-size: 18px;
    line-height: 200%;
    max-width: 860px;
    color: #fbfbfb;
}
@media (min-width: 767px) {
    .sigma-book-hero-section {
        height: 720px;
    }
	.sigma-book-hero-section h1 {
		font-size: 64px;
		max-width: 880px;
		line-height: 88px;
        font-weight: 400 !important;
		margin: auto;
	}
}
.dashboard_image {
    max-width: 952px;
    max-height: 546px;
    filter: drop-shadow(0px 8px 64px rgba(1, 43, 79, 0.1));
    /* margin-top: -28%; */
}
.dashboard_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 22px;
}
.sigma-book-feature p{
    line-height: 32px;
}
.sigma-book-feature .feature-title {
    font-size: 32px;
    /* line-height: 41px; */
    line-height: 52px;
    font-weight: 500;
}
.sigma-hero-section-pattern {
    right: 42px;
    top: 35%;
}
.sigma-hero-section-pattern1 {
    left: 42px;
    bottom: -8%;
    z-index: -1;
}
.product-detail {
    line-height: 41px;
    letter-spacing: 0.25px;
}
.sigma-jwell-product-detail::before {
    height: 0;
}
h3 {
    line-height: 1.4;
}
.pattern_wrapper {
    background: url(../images/bg-pattern.svg), url(../images/bg-pattern.svg),  url(../images/bg-pattern.svg), url(../images/bg-pattern.svg), url(../images/bg-pattern.svg);
    background-repeat: no-repeat, no-repeat , no-repeat , no-repeat, no-repeat;
    background-position: right 5% , right 35%, left 55%, 102% 70%, left bottom;
}